.blog__text__wrap h4 {
	margin: 0;
}
.blog__text__wrap h4 a {
	padding: 8px 10px;
	background: #e1edf5;
	text-transform: none;
	width: 100%;
	display: block;
	font-weight: 600;
	font-size: 17px;
	color: #12324e;
	text-decoration: none;
	box-sizing: border-box;
}
.blog__text__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row;
	        flex-flow: row;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.blog__item__wrap {
	max-height: 282px;
	border: 1px solid #e1edf5;
    height: auto;
    overflow: hidden;
}
/*.blog__text__content > a {*/
/*	box-sizing: border-box;*/
/*	height: 245px;*/
/*	display: block;*/
/*	width: 470px;*/
/*}*/
/*.blog__text__content > a {*/
/*	box-sizing: border-box;*/
/*	height: 245px;*/
/*}*/
.blog__item__img {
	height: 245px;
	max-width: 293px;
	width: 293px;
}
.blog__text__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column;
	        flex-flow: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	padding: 20px 25px 20px 25px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
    height: 100%;
}

.blog__text__flex p {
	margin: 0;
	display: block;
	width: 100%;
}

.blog__item__info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row;
	        flex-flow: row;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 100%;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-size: 12px;
	font-weight: 400;
	color: #85888a;
	margin-bottom: 10px;
}
.blog__text {
    font-size: 15px;
    color: #12324e;
    display: block;
    max-width: 542px;
    max-height: 138px;
    overflow: hidden;
}
.blog__text__flex .read__more {
	color: #176497;
	line-height: 30px;
	text-decoration: none;
	margin-top: 10px;
}
.min_read {
	padding-left: 20px;
	background: url(/blog/wp-content/themes/buyessayclub/img/time.svg) no-repeat left center;
	min-width: 75px;
	margin-left: 20px;
}
#posts .blog__item__content {
	border: 1px solid #e1edf5;
	padding: 20px;
}

.blog__item__img__news.wp-post-image {
	display: none;
}
#posts .title {
	margin-bottom: 0;
	border-left: none;
}
.blog__item__date__news {
	margin-bottom: 0;
}
.widget_top{
    padding: 30px 0 !important;
}
.widget_first .widget_title.sb_service_t {
	border-left: 6px solid #7ec550;
	padding: 0 0 0 45px;
}

.widget_first .select-style select {
	width: 228px;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	border: none;
	color: #fff;
	display: block;
	margin: 20px auto;
	font-size: 15px;
	font-weight: 400;
	padding: 10px 30px 10px 10px;
	border-bottom: 1px solid #466b82;
    box-sizing: border-box;
    background: #325a73 url(/img/ic_triangle-wh.svg) no-repeat 95% center;
    cursor: pointer;
}
.widget_first .btn-second.order_but.order_but2 {
	border: none;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
    margin-top: 30px;
    cursor: pointer;
}
#sidebar .widget {
	border-radius: 3px;
}

.widget_packag .widget_title.sb_service_t {
	border-left: 6px solid #e1edf5;
	padding: 0 0 0 45px;
}
.widget.widget_packag ul {
	padding: 20px 30px 0px 50px;
}
.widget_packag ul li {
	margin-bottom: 15px;
	padding-left: 22px;
	background: url(/img/list_wh.svg) no-repeat left 7px;
	background-size: 17px 12px;
}
.widget_packag ul li a {
	text-decoration: none;
	font-size: 15px;
	line-height: 19px;
}
.widget {
	padding: 27px 0 18px;
	background: #285068 url(/images/widget_top.jpg) repeat-y right top;
}

.back {
	display: block;
	text-align: left;
	padding-left: 70px;
	text-decoration: none;
	background: url(/img/left.svg) no-repeat 17% center;
	background-size: 8px 12px;
}
.navigation {
	/*display: -webkit-box;*/
	/*display: -ms-flexbox;*/
	display: table;
	margin: 35px auto 0;
	text-align: center;
	border-radius: 3px;
	background-color: #f0f7fb;
	padding: 10px 10px;
    /*width: -webkit-fit-content;*/
    /*width: -moz-fit-content;*/
    /*width: fit-content;*/
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row;
	        flex-flow: row;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
@supports (width: fit-content) or (width: -webkit-fit-content) or (width: -moz-fit-content) {
	.navigation {
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
	}
}
.navigation span, .navigation a {
	font-size: 15px;
	font-weight: 600;
	color: #85888a;
	text-decoration: none;
    width: 24px;
    height: 24px;
    border-radius: 3px;
    margin-right: 8px;
	display: inline-block;
}
.page-numbers.current, .page-numbers:hover {
	background-color: #176497;
	color: #f0f7fb;
	text-decoration: none;
}
.navigation .page-numbers:last-child {
	margin-right: 0;
}
@media (max-width:1024px){
    .blog__item__wrap{
        max-height: 100%;
    }
    .blog__text__content{
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
}
@media (max-width:767px){
    .blog__text__content {
    	-webkit-box-orient: vertical;
    	-webkit-box-direction: normal;
    	    -ms-flex-flow: column;
    	        flex-flow: column;
    }
    .blog__item__img {
    	width: 100%;
    	display: block;
    	max-width: 100%;
    	height: auto;
    }
	/*.blog__text__content > a{*/
	/*	width: 293px;*/
	/*}*/
/*    .blog__text__content > a {*/
/*    	box-sizing: border-box;*/
/*!*     	height: 245px; *!*/
/*        height: auto;*/
/*    	width: 100%;*/
/*    	overflow: hidden;*/
/*    	margin: 0;*/
/*    }*/
    img.alignleft, img.left{
        width: auto;
        height: auto;
    }
    .blog__text{
        max-height: 100%;
    }
}
#posts .post{
    padding: 0 0 20px;
}
.widget.widget_first.widget_top.calc {
	background: #285068;
}
.blog__text__flex .read__more:hover {
	text-decoration: underline;
}

.widget a:hover {
	text-decoration: underline !important;
}
#sidebar .widget:first-child {
	border-radius: 0px 3px 3px 3px;
}
.blog__text img {
	display: none;
}
select::-ms-expand{display:none;}
select::-ms-value{background:transparent;color:#fff;}

.back {
	display: block;
	text-align: left;
	padding-left: 15px;
	text-decoration: none;
	background: url(/img/left.svg) no-repeat left center;
	background-size: 8px 12px;
	color: #12324e;
	margin-left: 11px;
	margin-bottom: 15px;
}
.blog__text__flex img {
	display: none;
}
/*
#posts .blog__item__content img.alignleft, img.left{
    float: none;
}
*/
/*
ul, ol{
    padding:0 !important;
    list-style:none !important;
    margin:0 !important;
}
*/.btn.loadMoreBtn {
	  display: -moz-flex;
	  display: -ms-flex;
	  display: -o-flex;
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-pack: center;
	  -ms-flex-pack: center;
	  justify-content: center;
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  align-items: center;
	  font-size: 18px;
	  font-weight: 700;
	  cursor: pointer;
	  -webkit-transition: .3s ease;
	  -o-transition: .3s ease;
	  transition: .3s ease;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
	  border: none;
	  border-radius: 30px 2px 30px 2px;
	  width: 188px;
	  height: 60px;
	  margin-top: 40px;
	  color: #000!important;
	  background: #ededed;
  }

#posts{
	position: relative;
}

  #posts .nomore_sm{
	  padding-top: 50px;
  }
.lmb-container{
	position: absolute;
	bottom: 0;
	left: 0;
	/*transform: translateX(-80px);*/
}

@media (max-width: 923px){
	.lmb-container{
		bottom: 192px;
	}
}

@media (max-width: 329px){
	.lmb-container{
		bottom: 222px;
	}
}
img {
	height: auto;
}